RSS   Vulnerabilities for 'Joomlapack'   RSS

2007-04-19
 
CVE-2007-2144

CWE-94
 

 
PHP remote file inclusion vulnerability in includes/CAltInstaller.php in the JoomlaPack (com_jpack) 1.0.4a2 RE component for Joomla! allows remote attackers to execute arbitrary PHP code via a URL in the mosConfig_absolute_path parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top